
html, body {
  overflow-x: hidden;
}


button, input, textarea {
  font-family: inherit;
}

input,
optgroup,
select,
textarea {
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0);
    -moz-box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0);
    box-shadow: inset 1px 1px 3px rgba(0, 0, 0, .0);
}


.grid-container {
    max-width: 1240px;
}

.css_bg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.content {
    font-size: 15px;
    color: #333333;
    line-height: 1.6;
    margin-bottom: 0;
}

.content>*:last-child {
    margin: 0;
}

/* b,
strong {
    font-family: 'Montserrat SemiBold';
}

.text_bold {
    font-family: 'Montserrat Bold';
} */



.item {
    position: relative;
}

.item a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    cursor: pointer;
}

.sub_title {
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 15px
}

.section {
    width: 100vw !important;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    overflow: hidden;
}

.display_flex {
    display: flex;
}

.home_sec_2 {padding: 95px 0 80px; background-image: url(../../images/bg_home_sec_1.png);}

h2.heading_h2 {color: #e3b22c;

    font-size: 45px;}

.home_sec_2 .content {padding-right: 25px;margin-bottom: 40px;}

.home_sec_2 .wrap {display: flex;margin: 0 -15px 40px;}

.home_sec_2 .wrap .item {width: calc(calc(100% / 3) - 30px);margin: 0 15px;}

.home_sec_2 .wrap .item .icon {height: 60px;display: flex;justify-content: flex-start;align-items: flex-end;margin-bottom: 15px;}

.home_sec_2 .wrap .item span {display: block;font-size: 15px;}

.home_sec_2 .wrap .item b {font-size: 20px;color: #eb7d2e;}

a.button_style {display: inline-flex;align-items: center;height: 49px;
    border-radius: 25px;
    background-color: #e3b22c;padding-left: 35px;font-size: 15px;color: white;text-decoration: none;fill: white;transition: .3s all;}

a.button_style span {width: 57px;display: inline-flex;align-items: center;justify-content: center;height: 49px;margin-left: 24px;border: 1px solid #ffffff3b;
}

a.button_style svg {width: 15px;height: auto;}

a.button_style:hover {background: #eb7d2e;}

.home_sec_2 .box_content {padding-right: 60px;padding-top: 55px;}

.home_sec_3 {padding-top: 120px;background-attachment: fixed;}

.home_sec_3 .heading_h2 + .content {max-width: 920px;margin: 0 auto 100px;}

.home_sec_3 .wrap {display: flex;max-width: 1050px;margin: auto;}

.home_sec_3 .wrap img {display: block;}

.home_sec_3 .wrap .item {position: relative;width: calc(calc(100%/3) - 26px);margin: 0 13px;border-radius: 20px 20px 0 0;overflow: hidden;}

.home_sec_3 .wrap .item>img {width: 100%;height: 100%;object-fit: cover;}

.home_sec_3 .wrap .item .box_content {position: absolute;bottom: 30px;z-index: 2;padding: 0 55px;transition: .5s all;}

.home_sec_3 .wrap .item:before {height: 147px;

    background-image: linear-gradient(to top, #333300 0%, rgba(57, 57, 0, 0) 100%);
    opacity: 0.7;width: 100%;content: '';position: absolute;bottom: 0;left: 0;pointer-events: none;transition: .5s all;}

.home_sec_3 .wrap .item .box_content .content {
    font-size: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    height: 0;
    transition: .5s all;
}

.home_sec_3 .wrap .item .box_content h3 {color: #ffffff;

    font-size: 20px;font-family: 'Montserrat ExtraBold';margin: 0 0 10px;}

.home_sec_3 .wrap .item .box_content .icon {width: 74px;
    height: 74px;
    box-shadow: 0 0 29px rgba(0, 26, 52, 0.26);
    border: 1px solid #7eb8f4;
    background-image: radial-gradient(circle 37px at center, #b3ab0f 0%, #856a06 100%);border-radius: 50%;display: flex;justify-content: center;align-items: center;margin: 0 auto 15px;opacity: 0;transition: .5s all;}

.home_sec_3 .wrap .item:hover .box_content .icon {opacity: 1;}

.home_sec_3 .wrap .item:hover:before {opacity: 1;}

.home_sec_3 .wrap .item:hover .box_content {bottom: 25px;}

.home_sec_3 .wrap .item:hover .box_content .content {
    height: 65px;
}


.home_sec_6 {padding-top: 105px;padding-bottom: 90px;}

.control_slider.display_flex {}

.arrow_slider {display: flex;align-items: center;justify-content: center;width: 41px;
    height: 40px;
    box-shadow: 0 0 16px rgba(0, 0, 0, 0.11);
    background-color: #ffffff;transition: .3s all;border-radius: 50%;}

.arrow_slider svg {width: 10px;height: auto;opacity: .6;}

.arrow_slider.prev svg {transform: rotate(180deg);}

.arrow_slider:hover {cursor: pointer;background-color: #00308d;fill: white;}

.home_sec_6 .grid-25 {text-align: right;}

.home_sec_6 .control_slider {justify-content: flex-end;margin-bottom: 35px;}

.home_sec_6 .control_slider>* {margin-left: 10px;}

.home_sec_6 span.sub_title {/* color: #333333; */

    font-size: 20px;text-transform: unset;margin-bottom: 15px;display: block;}

.home_sec_6 .grid-25 .content {max-width: 240px;margin-left: auto;font-size: 14px;margin-bottom: 40px;}

.home_sec_6 .wrap_slider {margin-left: 70px;}

.home_sec_6 .wrap_slider .item {height: 540px;position: relative;border-radius: 20px;overflow: hidden;}

.home_sec_6 .wrap_slider .item img {width: calc(100% + 20px);height: 100%;object-fit: cover;max-width: unset;transform: translateX(-20px);transition: .5s all;display: block}

.home_sec_6 .wrap_slider .item:before {height: 251px;
    background-image: linear-gradient(to top, #000000 0%, rgba(0, 0, 0, 0) 100%);
    opacity: 0.9;position: absolute;left: 0;bottom: 0;content: '';width: 100%;z-index: 1;}

.home_sec_6 .wrap_slider .item .box_content {position: absolute;left: 40px;bottom: 30px;right: 40px;color: white;z-index: 2;}

.home_sec_6 .wrap_slider .item .box_content h3 {color: #ffffff;

    font-size: 30px;margin-bottom: 5px;}

.home_sec_6 .wrap_slider .item .box_content .content {font-size: 14px;color: white;}

.home_sec_6 .wrap_slider .item:hover img {transform: translateX(0px);}
.slider_project {width: calc(100% + calc(calc(100vw - 1200px)/2));padding-right: calc(calc(100vw - 750px)/2);}



.grid-container {max-width: 1240px;}
.home_sec_6 .wrap_all.display_flex {align-items: flex-end;}
.style_img{
    overflow: hidden;
}
.style_img img{
    max-width: unset;
    width: calc(100% +  15px);
    transform: translateX(-15px);
    transition: .5s all;
    height: 100%;
    object-fit: cover;
}
.style_img:hover img{
    transform: translateX(0px);
}

.wrap_slider .arrow_slider {position: absolute;left: -70px;top: 50%;transform: translateY(-50%);}

.wrap_slider {position: relative;}

.wrap_slider .arrow_slider.next {right: -70px;left: unset;}

@media only screen and (max-width: 1199px){
    .grid-container {max-width: 950px;}

    .hero-slider .content_inner.left {left: calc(calc(100vw - 950px)/2);}

    .home_sec_2 .wrap .item {width: calc(calc(100% / 3) - 20px);
        margin: 0 10px;}

    .home_sec_2 .wrap {margin: 0 -10px 40px;}

    .home_sec_2 .wrap .item span {font-size: 12px;}

    .home_sec_2 .wrap .item b {font-size: 18px;}

    h2.heading_h2 {font-size: 35px;}

    .content {font-size: 14px;}

    .home_sec_3 .wrap .item .box_content .content {height: 40px;}

    .home_sec_3 .wrap .item:before {opacity: 1;}

    .home_sec_4 .group_map .wrap_item .item:not(:last-child) {margin-bottom: 175px;}

    .home_sec_4 .group_map .wrap_item .item:nth-child(2) span {width: 200px;}

    .home_sec_4 .group_map .wrap_item.right .item:not(:last-child) {margin-bottom: 10px;}

    .home_sec_4 .group_map .wrap_item.right .item:nth-child(1) span, .home_sec_4 .group_map .wrap_item.right .item:nth-child(5) span {width: 181px;}

    .home_sec_4 .group_map .wrap_item.right .item:nth-child(2) span {width: 210px;}

    .home_sec_4 .heading_h2+.content {font-size: 18px;}

    .home_sec_5 .wrap_slider {padding: 80px 30px 90px 30px;}

    .home_sec_5 .wrap_slider .wrap_bottom .swiper-pagination span {width: 15px;margin-right: 5px;}

    .home_sec_5 .wrap_slider .wrap_bottom .swiper-pagination span.swiper-pagination-bullet-active {width: 25px;}

    .home_sec_5 .wrap .wrap_right .wrap_logo .item img {max-width: 85%;}

    .home_sec_5 .wrap .wrap_right .wrap_logo .item {height: 100px;}

    .slider_project {width: calc(100% + calc(calc(100vw - 915px)/2));
        padding-right: calc(calc(100vw - 750px)/2);}

    .home_sec_6 .wrap_slider .item .box_content h3 {font-size: 25px;}

    .home_sec_6 .wrap_slider .item .box_content .content {font-size: 13px;}
    .home_sec_3 .wrap .item .box_content .icon {opacity: 1;}

    .home_sec_4 .group_map {transform: translateX(-80px);}

    .hero-style {height: 500px;}

    .hero-slider .content_inner .content {font-size: 25px;}

    .hero-slider .content_inner.right {right: calc(calc(100vw - 900px)/2);}

    .wrap_slider .arrow_slider {left: -50px;z-index: 9;}

    .wrap_slider .arrow_slider.next {right: -50px;}

    section.section.home_sec_7 {padding: 80px 0;}

    .gr_head {max-width: 950px;

        left: calc(calc(100vw - 950px)/2);bottom: 20px;}

    .gr_head h1 {font-size: 30px;}

    .vision_mission .wrap_vs .box_content h3 {font-size: 17px;}

    .vision_mission .wrap_vs .item {width: calc(50% - 60px);
        margin: 0 30px;}

    .vision_mission .wrap_vs {margin: 30px -30px 0;}

    .about_sec_1 {padding: 80px 0;}

    .about_sec_1 .grid-50.box_img {padding-left: 10px;}

    .vision_mission {padding-top: 80px;}

    .about_sec_5 .item .date {font-size: 25px;}

    .about_sec_5 .wrap_slider:before {top: 75px;}

    .about_sec_5 .wrap_slider .arrow_slider {top: 73px;}

    .about_sec_5 {padding: 80px 0;}

    .mySwiper2.gelery_for {margin-right: 0;}

    section.section.product_details .info_product {padding: 0 10px 0 10px;}

    .wrap_project .item .box_content {padding: 30px;}

    .wrap_project .item .box_content h2 {font-size: 20px;margin-bottom: 10px;}

    .wrap_project .item .box_content li:not(:last-child) {margin-bottom: 10px;}

    .wrap_project .item .box_content span {margin-top: 30px;}

    .grid-66.content_project {padding-right: 30px;}

    section.section.project_details {padding: 80px 0;}

    .wrap_post_nb .item:first-child {height: 370px;}

    .wrap_post_nb .item {height: 180px;}

    .menu_news ul {margin: 40px 0;}

    section.section.news_page {padding: 60px 0;}

    .wrap_post_details {margin-right: 0;}

    section.section.post_details {padding: 80px 0;}

    .post_sidebar {width: 100%;margin-top: 30px;}

    .contact_page .wrap .right {width: 100%;}

    .contact_page .wrap_form input:not(.wpcf7-submit), .contact_page .wrap_form textarea {width: 100%;}

    .contact_page .wrap_form br {display: none;}

    section.section.contact_page {padding-top: 60px;}

    .contact_page .wrap .left {padding: 50px 30px;}

    .slider_office .item {padding: 30px;min-height: 139px;}

    .slider_office .item .content {font-size: 13px;}

    .wrap_iframe iframe {height: 400px;}

    section.section.solution_tax .heading_h2 {font-size: 35px;margin-bottom: 40px;}

    section.section.solution_tax {padding: 80px 0 0;}

    section.section.solution_page {padding: 60px 0;}

    section.section.solution_tax_sec_2 .box_content {padding-top: 0;}

    section.section.solution_tax_sec_2 .heading_h2 {font-size: 35px;}

    .tax-solution-category section.section.solution_tax {padding-bottom: 60px;}

    .solution_sec_1 .box_content {padding: 0 10px;}

    .solution_sec_1 {padding: 80px 0;}

    .solution_sec_2 {padding: 80px 0;}

    section.section.solution_sec_3 {padding: 80px 0;}

    .site-header .header-image {height: 70px;}

    .inside-header.grid-container {padding: 10px 20px;}
    .grid-100.copyright {margin-bottom: 0px;transform: translateY(0px);}
}

.grid-container {
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    padding-left: 10px;
    padding-right: 10px
}

.grid-10,.grid-100,.grid-15,.grid-20,.grid-25,.grid-30,.grid-33,.grid-35,.grid-40,.grid-45,.grid-5,.grid-50,.grid-55,.grid-60,.grid-65,.grid-66,.grid-70,.grid-75,.grid-80,.grid-85,.grid-90,.grid-95,[class*=mobile-grid-],[class*=tablet-grid-] {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 10px
}

.grid-parent {
    padding-left: 0;
    padding-right: 0
}

.grid-container {max-width: 1240px;}

.clear,.clearfix:after,.grid-100:after,.grid-10:after,.grid-15:after,.grid-20:after,.grid-25:after,.grid-30:after,.grid-33:after,.grid-35:after,.grid-40:after,.grid-45:after,.grid-50:after,.grid-55:after,.grid-5:after,.grid-60:after,.grid-65:after,.grid-66:after,.grid-70:after,.grid-75:after,.grid-80:after,.grid-85:after,.grid-90:after,.grid-95:after,.grid-container:after,[class*=mobile-grid-]:after,[class*=tablet-grid-]:after {
    clear: both
}

@-ms-viewport {
    width: auto
}

.clear {
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0
}

.clearfix:after,.clearfix:before,.grid-100:after,.grid-100:before,.grid-10:after,.grid-10:before,.grid-15:after,.grid-15:before,.grid-20:after,.grid-20:before,.grid-25:after,.grid-25:before,.grid-30:after,.grid-30:before,.grid-33:after,.grid-33:before,.grid-35:after,.grid-35:before,.grid-40:after,.grid-40:before,.grid-45:after,.grid-45:before,.grid-50:after,.grid-50:before,.grid-55:after,.grid-55:before,.grid-5:after,.grid-5:before,.grid-60:after,.grid-60:before,.grid-65:after,.grid-65:before,.grid-66:after,.grid-66:before,.grid-70:after,.grid-70:before,.grid-75:after,.grid-75:before,.grid-80:after,.grid-80:before,.grid-85:after,.grid-85:before,.grid-90:after,.grid-90:before,.grid-95:after,.grid-95:before,.grid-container:after,.grid-container:before,[class*=mobile-grid-]:after,[class*=mobile-grid-]:before,[class*=tablet-grid-]:after,[class*=tablet-grid-]:before {
    content: ".";
    display: block;
    overflow: hidden;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
    width: 0;
    height: 0
}

.grid-10,.grid-100,.grid-15,.grid-20,.grid-25,.grid-30,.grid-33,.grid-35,.grid-40,.grid-45,.grid-5,.grid-50,.grid-55,.grid-60,.grid-65,.grid-66,.grid-70,.grid-75,.grid-80,.grid-85,.grid-90,.grid-95,[class*=mobile-grid-],[class*=tablet-grid-] {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 10px
}


@media (max-width: 767px) {
    [class*=mobile-pull-],[class*=mobile-push-] {
        position:relative
    }

    .hide-on-mobile {
        display: none!important
    }

    .mobile-grid-5 {
        float: left;
        width: 5%
    }

    .mobile-prefix-5 {
        margin-left: 5%
    }

    .mobile-suffix-5 {
        margin-right: 5%
    }

    .mobile-push-5 {
        left: 5%
    }

    .mobile-pull-5 {
        left: -5%
    }

    .mobile-grid-10 {
        float: left;
        width: 10%
    }

    .mobile-prefix-10 {
        margin-left: 10%
    }

    .mobile-suffix-10 {
        margin-right: 10%
    }

    .mobile-push-10 {
        left: 10%
    }

    .mobile-pull-10 {
        left: -10%
    }

    .mobile-grid-15 {
        float: left;
        width: 15%
    }

    .mobile-prefix-15 {
        margin-left: 15%
    }

    .mobile-suffix-15 {
        margin-right: 15%
    }

    .mobile-push-15 {
        left: 15%
    }

    .mobile-pull-15 {
        left: -15%
    }

    .mobile-grid-20 {
        float: left;
        width: 20%
    }

    .mobile-prefix-20 {
        margin-left: 20%
    }

    .mobile-suffix-20 {
        margin-right: 20%
    }

    .mobile-push-20 {
        left: 20%
    }

    .mobile-pull-20 {
        left: -20%
    }

    .mobile-grid-25 {
        float: left;
        width: 25%
    }

    .mobile-prefix-25 {
        margin-left: 25%
    }

    .mobile-suffix-25 {
        margin-right: 25%
    }

    .mobile-push-25 {
        left: 25%
    }

    .mobile-pull-25 {
        left: -25%
    }

    .mobile-grid-30 {
        float: left;
        width: 30%
    }

    .mobile-prefix-30 {
        margin-left: 30%
    }

    .mobile-suffix-30 {
        margin-right: 30%
    }

    .mobile-push-30 {
        left: 30%
    }

    .mobile-pull-30 {
        left: -30%
    }

    .mobile-grid-35 {
        float: left;
        width: 35%
    }

    .mobile-prefix-35 {
        margin-left: 35%
    }

    .mobile-suffix-35 {
        margin-right: 35%
    }

    .mobile-push-35 {
        left: 35%
    }

    .mobile-pull-35 {
        left: -35%
    }

    .mobile-grid-40 {
        float: left;
        width: 40%
    }

    .mobile-prefix-40 {
        margin-left: 40%
    }

    .mobile-suffix-40 {
        margin-right: 40%
    }

    .mobile-push-40 {
        left: 40%
    }

    .mobile-pull-40 {
        left: -40%
    }

    .mobile-grid-45 {
        float: left;
        width: 45%
    }

    .mobile-prefix-45 {
        margin-left: 45%
    }

    .mobile-suffix-45 {
        margin-right: 45%
    }

    .mobile-push-45 {
        left: 45%
    }

    .mobile-pull-45 {
        left: -45%
    }

    .mobile-grid-50 {
        float: left;
        width: 50%
    }

    .mobile-prefix-50 {
        margin-left: 50%
    }

    .mobile-suffix-50 {
        margin-right: 50%
    }

    .mobile-push-50 {
        left: 50%
    }

    .mobile-pull-50 {
        left: -50%
    }

    .mobile-grid-55 {
        float: left;
        width: 55%
    }

    .mobile-prefix-55 {
        margin-left: 55%
    }

    .mobile-suffix-55 {
        margin-right: 55%
    }

    .mobile-push-55 {
        left: 55%
    }

    .mobile-pull-55 {
        left: -55%
    }

    .mobile-grid-60 {
        float: left;
        width: 60%
    }

    .mobile-prefix-60 {
        margin-left: 60%
    }

    .mobile-suffix-60 {
        margin-right: 60%
    }

    .mobile-push-60 {
        left: 60%
    }

    .mobile-pull-60 {
        left: -60%
    }

    .mobile-grid-65 {
        float: left;
        width: 65%
    }

    .mobile-prefix-65 {
        margin-left: 65%
    }

    .mobile-suffix-65 {
        margin-right: 65%
    }

    .mobile-push-65 {
        left: 65%
    }

    .mobile-pull-65 {
        left: -65%
    }

    .mobile-grid-70 {
        float: left;
        width: 70%
    }

    .mobile-prefix-70 {
        margin-left: 70%
    }

    .mobile-suffix-70 {
        margin-right: 70%
    }

    .mobile-push-70 {
        left: 70%
    }

    .mobile-pull-70 {
        left: -70%
    }

    .mobile-grid-75 {
        float: left;
        width: 75%
    }

    .mobile-prefix-75 {
        margin-left: 75%
    }

    .mobile-suffix-75 {
        margin-right: 75%
    }

    .mobile-push-75 {
        left: 75%
    }

    .mobile-pull-75 {
        left: -75%
    }

    .mobile-grid-80 {
        float: left;
        width: 80%
    }

    .mobile-prefix-80 {
        margin-left: 80%
    }

    .mobile-suffix-80 {
        margin-right: 80%
    }

    .mobile-push-80 {
        left: 80%
    }

    .mobile-pull-80 {
        left: -80%
    }

    .mobile-grid-85 {
        float: left;
        width: 85%
    }

    .mobile-prefix-85 {
        margin-left: 85%
    }

    .mobile-suffix-85 {
        margin-right: 85%
    }

    .mobile-push-85 {
        left: 85%
    }

    .mobile-pull-85 {
        left: -85%
    }

    .mobile-grid-90 {
        float: left;
        width: 90%
    }

    .mobile-prefix-90 {
        margin-left: 90%
    }

    .mobile-suffix-90 {
        margin-right: 90%
    }

    .mobile-push-90 {
        left: 90%
    }

    .mobile-pull-90 {
        left: -90%
    }

    .mobile-grid-95 {
        float: left;
        width: 95%
    }

    .mobile-prefix-95 {
        margin-left: 95%
    }

    .mobile-suffix-95 {
        margin-right: 95%
    }

    .mobile-push-95 {
        left: 95%
    }

    .mobile-pull-95 {
        left: -95%
    }

    .mobile-grid-33 {
        float: left;
        width: 33.33333%
    }

    .mobile-prefix-33 {
        margin-left: 33.33333%
    }

    .mobile-suffix-33 {
        margin-right: 33.33333%
    }

    .mobile-push-33 {
        left: 33.33333%
    }

    .mobile-pull-33 {
        left: -33.33333%
    }

    .mobile-grid-66 {
        float: left;
        width: 66.66667%
    }

    .mobile-prefix-66 {
        margin-left: 66.66667%
    }

    .mobile-suffix-66 {
        margin-right: 66.66667%
    }

    .mobile-push-66 {
        left: 66.66667%
    }

    .mobile-pull-66 {
        left: -66.66667%
    }

    .mobile-grid-100 {
        clear: both;
        width: 100%
    }
}

.tablet-grid-100 {
    clear: both;
    width: 100%
}

.text_center {
    text-align: center;
}

.text_white {
    color: white !important;
}

.text_gold {
    color: #e3b22c;
}

@media only screen and (max-width: 1199px){
    .grid-container {max-width: 950px;}

    .hero-slider .content_inner.left {left: calc(calc(100vw - 950px)/2);}

    .home_sec_2 .wrap .item {width: calc(calc(100% / 3) - 20px);
        margin: 0 10px;}

    .home_sec_2 .wrap {margin: 0 -10px 40px;}

    .home_sec_2 .wrap .item span {font-size: 12px;}

    .home_sec_2 .wrap .item b {font-size: 18px;}

    h2.heading_h2 {font-size: 35px;}

    .content {font-size: 14px;}

    .home_sec_3 .wrap .item .box_content .content {height: 40px;}

    .home_sec_3 .wrap .item:before {opacity: 1;}

    .home_sec_4 .group_map .wrap_item .item:not(:last-child) {margin-bottom: 175px;}

    .home_sec_4 .group_map .wrap_item .item:nth-child(2) span {width: 200px;}

    .home_sec_4 .group_map .wrap_item.right .item:not(:last-child) {margin-bottom: 10px;}

    .home_sec_4 .group_map .wrap_item.right .item:nth-child(1) span, .home_sec_4 .group_map .wrap_item.right .item:nth-child(5) span {width: 181px;}

    .home_sec_4 .group_map .wrap_item.right .item:nth-child(2) span {width: 210px;}

    .home_sec_4 .heading_h2+.content {font-size: 18px;}

    .home_sec_5 .wrap_slider {padding: 80px 30px 90px 30px;}

    .home_sec_5 .wrap_slider .wrap_bottom .swiper-pagination span {width: 15px;margin-right: 5px;}

    .home_sec_5 .wrap_slider .wrap_bottom .swiper-pagination span.swiper-pagination-bullet-active {width: 25px;}

    .home_sec_5 .wrap .wrap_right .wrap_logo .item img {max-width: 85%;}

    .home_sec_5 .wrap .wrap_right .wrap_logo .item {height: 100px;}

    .slider_project {width: calc(100% + calc(calc(100vw - 915px)/2));
        padding-right: calc(calc(100vw - 750px)/2);}

    .home_sec_6 .wrap_slider .item .box_content h3 {font-size: 25px;}

    .home_sec_6 .wrap_slider .item .box_content .content {font-size: 13px;}
    .home_sec_3 .wrap .item .box_content .icon {opacity: 1;}

    .home_sec_4 .group_map {transform: translateX(-80px);}

    .hero-style {height: 500px;}

    .hero-slider .content_inner .content {font-size: 25px;}

    .hero-slider .content_inner.right {right: calc(calc(100vw - 900px)/2);}

    .wrap_slider .arrow_slider {left: -50px;z-index: 9;}

    .wrap_slider .arrow_slider.next {right: -50px;}

    section.section.home_sec_7 {padding: 80px 0;}

    .gr_head {max-width: 950px;

        left: calc(calc(100vw - 950px)/2);bottom: 20px;}

    .gr_head h1 {font-size: 30px;}

    .vision_mission .wrap_vs .box_content h3 {font-size: 17px;}

    .vision_mission .wrap_vs .item {width: calc(50% - 60px);
        margin: 0 30px;}

    .vision_mission .wrap_vs {margin: 30px -30px 0;}

    .about_sec_1 {padding: 80px 0;}

    .about_sec_1 .grid-50.box_img {padding-left: 10px;}

    .vision_mission {padding-top: 80px;}

    .about_sec_5 .item .date {font-size: 25px;}

    .about_sec_5 .wrap_slider:before {top: 75px;}

    .about_sec_5 .wrap_slider .arrow_slider {top: 73px;}

    .about_sec_5 {padding: 80px 0;}

    .mySwiper2.gelery_for {margin-right: 0;}

    section.section.product_details .info_product {padding: 0 10px 0 10px;}

    .wrap_project .item .box_content {padding: 30px;}

    .wrap_project .item .box_content h2 {font-size: 20px;margin-bottom: 10px;}

    .wrap_project .item .box_content li:not(:last-child) {margin-bottom: 10px;}

    .wrap_project .item .box_content span {margin-top: 30px;}

    .grid-66.content_project {padding-right: 30px;}

    section.section.project_details {padding: 80px 0;}

    .wrap_post_nb .item:first-child {height: 370px;}

    .wrap_post_nb .item {height: 180px;}

    .menu_news ul {margin: 40px 0;}

    section.section.news_page {padding: 60px 0;}

    .wrap_post_details {margin-right: 0;}

    section.section.post_details {padding: 80px 0;}

    .post_sidebar {width: 100%;margin-top: 30px;}

    .contact_page .wrap .right {width: 100%;}

    .contact_page .wrap_form input:not(.wpcf7-submit), .contact_page .wrap_form textarea {width: 100%;}

    .contact_page .wrap_form br {display: none;}

    section.section.contact_page {padding-top: 60px;}

    .contact_page .wrap .left {padding: 50px 30px;}

    .slider_office .item {padding: 30px;min-height: 139px;}

    .slider_office .item .content {font-size: 13px;}

    .wrap_iframe iframe {height: 400px;}

    section.section.solution_tax .heading_h2 {font-size: 35px;margin-bottom: 40px;}

    section.section.solution_tax {padding: 80px 0 0;}

    section.section.solution_page {padding: 60px 0;}

    section.section.solution_tax_sec_2 .box_content {padding-top: 0;}

    section.section.solution_tax_sec_2 .heading_h2 {font-size: 35px;}

    .tax-solution-category section.section.solution_tax {padding-bottom: 60px;}

    .solution_sec_1 .box_content {padding: 0 10px;}

    .solution_sec_1 {padding: 80px 0;}

    .solution_sec_2 {padding: 80px 0;}

    section.section.solution_sec_3 {padding: 80px 0;}

    .site-header .header-image {height: 70px;}

    .inside-header.grid-container {padding: 10px 20px;}
    .grid-100.copyright {margin-bottom: 0px;transform: translateY(0px);}
}

@media only screen and (max-width: 991px) {
    .hero-slider .content_inner.left {left: calc(calc(100vw - 720px)/2);}

    /*header#masthead {display: none;}*/

    .hero-style {height: 400px;}

    .hero-slider .content_inner.right {right: calc(calc(100vw - 680px)/2);}

    .home_sec_2 .box_content {padding: 0 10px;}

    .home_sec_2 .content {padding-right: 0;margin-bottom: 20px;}

    .content {font-size: 12px;}

    a.button_style {height: 40px;padding-left: 25px;font-size: 13px;}

    a.button_style span {width: 45px;margin-left: 15px;}

    .home_sec_2 {padding: 60px 0;}

    h2.heading_h2 {font-size: 32px;}

    .home_sec_3 {padding-top: 60px;}

    .home_sec_3 .heading_h2 + .content {margin-bottom: 30px;}

    .home_sec_3 .wrap .item .box_content {padding: 0 30px;}

    .home_sec_3 .wrap .item .box_content .icon {width: 70px;height: 70px;margin-bottom: 10px;}

    .home_sec_3 .wrap .item .box_content h3 {font-size: 15px;}

    .home_sec_4 {padding: 60px 0;}

    .home_sec_4 .group_map .wrap_item .content {font-size: 10px;}

    .home_sec_4 .group_map .wrap_item .icon img {max-height: 26px;width: auto;}

    .home_sec_4 .group_map .wrap_item .item:not(:last-child) {margin-bottom: 100px;}

    .home_sec_4:before {pointer-events: none;}

    .home_sec_4 .heading_h2+.content {font-size: 15px;}

    .home_sec_4 .group_map .wrap_item .item {padding-bottom: 5px;}

    .home_sec_4 .group_map .wrap_item.right .item:not(:last-child) {margin-bottom: 5px;}

    .home_sec_4 .group_map .wrap_item.right .item:nth-child(1) span, .home_sec_4 .group_map .wrap_item.right .item:nth-child(5) span {width: 120px;}

    .home_sec_4 .group_map .wrap_item.right .item:nth-child(2) span {width: 180px;}

    .home_sec_5 .wrap .grid-55 {padding-left: 10px;}

    .home_sec_6 span.sub_title {font-size: 12px;}

    .home_sec_6 .grid-25 .content {font-size: 12px;}

    .home_sec_6 .wrap_slider {margin-left: 0;}

    .slider_project {width: 100%;padding: 0 !important;}

    .home_sec_6 {padding: 60px 0;}

    .home_sec_7:before, .about_sec_1:before {pointer-events: none;}

    section.section.home_sec_7 {padding: 60px 0;}

    ul.list_tax a {font-size: 12px;}

    .item_post .box_img {height: 150px;}

    .item_post .box_content h3 {font-size: 12px;}

    .item_post .box_content .wrap_date .date {font-size: 22px;}

    span.title_footer {font-size: 16px;}

    .gr_head {max-width: 720px;
        left: calc(calc(100vw - 720px)/2);}

    .gr_head h1 {font-size: 25px;margin-bottom: 5px;}

    .about_sec_1 .grid-container>* {width: 100%;}

    .about_sec_1 {padding: 60px 0;}

    .about_sec_1 .grid-50.box_content .wrap {margin-bottom: 50px;}

    .about_sec_1 .grid-50.box_img {text-align: center;}

    .vision_mission .wrap_vs .item {width: 100%;
        margin: 0;}

    .vision_mission .wrap_vs {flex-wrap: wrap;}

    .vision_mission .wrap_vs .item:not(:last-child) {margin-bottom: 30px;}

    .wrap_slider .arrow_slider {left: -15px;}

    .wrap_slider .arrow_slider.next {right: -15px;}

    .slider_tax_product .item h3 {font-size: 15px;}

    .sidebar_product h3 {font-size: 15px;line-height: 1.5;}

    ul.list_tax_product li.term_parent>a {font-size: 12px;}

    ul.list_tax_product li.term_parent span.dropdown {width: 10px;}

    ul.term_child a {font-size: 12px;}

    .wrap_product .item_product {width: calc(calc(100% / 2) - 20px);}

    .item_product .view_details {font-size: 12px;line-height: 36px;}

    .item_product .box_content {padding: 20px;}

    .wrap_slide_vertical {
        height: 316px;
    }
    section.section.product_details .heading_h2 {font-size: 25px;}

    section.section.product_details .content {margin-bottom: 25px;}

    div#breadcrumb ul>* {flex: 0 0 auto;}

    div#breadcrumb ul {overflow: auto;}

    .wrap_project .item {flex-wrap: wrap;}

    .wrap_project .item>* {width: 100% !important;order: unset !important;}

    ul.list_tax {justify-content: center;}

    .wrap_project {max-width: 600px;margin: 40px auto 0;}

    section.section.project_page {padding: 60px 0;}

    .project_details .grid-container>* {width: 100%;padding: 0 10px;}

    .grid-66.content_project {margin-bottom: 50px;}

    section.section.project_details {padding: 60px 0;}

    .content_project .heading_h2 {font-size: 30px;}


    .grid-container {max-width: 720px;}

    section.section.post_details .grid-container>* {max-width: 100%;}

    section.section.post_details {padding: 60px 0;}

    .contact_page .wrap {flex-wrap: wrap;}

    .contact_page .wrap>* {width: 100% !important;}

    .contact_page .wrap .left {padding: 30px;}

    .contact_page .wrap .left h3 {margin-bottom: 30px;}

    .contact_page .list_info {margin-bottom: 30px;}

    .contact_page .wrap .right {padding: 30px;}

    .contact_page .wrap .right h3 {margin-bottom: 20px;}

    .contact_page .wrap_form input, .contact_page .wrap_form textarea {margin-bottom: 15px;}

    section.section.solution_tax .heading_h2 {font-size: 30px;}

    .item_solution .box_content {padding: 45px 35px 50px 110px;margin-top: 50px;}

    .item_solution .box_content h2 {font-size: 21px;}

    .item_solution:nth-child(even) .box_content {padding: 45px 110px 50px 35px;}

    section.section.solution_tax_sec_2 .heading_h2 {font-size: 25px;}

    section.section.solution_tax_sec_2 .box_content {padding-left: 10px;}

    .single-solution .heading_h2 {font-size: 30px;}

    .for_tab .item .box_content>h3 {font-size: 20px;}

    ul.nav_tabs li span {display: none;}

    ul.nav_tabs li {margin: 0 10px;font-size: 12px;}

    section.section.solution_sec_4 .wrap .item {padding: 30px;}

    section.section.solution_sec_4 .wrap .item .wrap_title h3 {font-size: 19px;margin-left: 15px;}

    section.section.solution_sec_4 .wrap .item .wrap_title img {max-width: 45px;}

    section.section.solution_sec_4 .wrap .item .wrap_title {margin-bottom: 20px;}
    .has-inline-mobile-toggle .mobile-menu-control-wrapper {display: none;}

    .has-inline-mobile-toggle .header-widget, .has-inline-mobile-toggle #site-navigation {flex-basis: unset;}

    .site-header .header-image {height: 50px;}

    .nav_menu .hotline {height: 40px;width: 40px;}

    .nav_menu .menu {width: 40px;height: 40px;}

    .lines {transform: scale(.7);}

    .button_language{
        width: 40px;
        height: 40px;
    }
    .wrap_search_popup .inner {
        padding: 35px calc(calc(100vw - 540px) / 2) 35px;
    }
}

@media only screen and (max-width: 767px){
    .hero-slider .content_inner.left {left: 20px;right: 20px;}

    .hero-slider .content_inner .content {font-size: 14px;}

    .hero-style {height: 200px;}

    .hero-slider .content_inner.right {right: 20px;left: unset;}

    h2.heading_h2 {font-size: 25px;}

    .home_sec_2 {padding: 50px 0;}

    .home_sec_2 .wrap .item .icon {height: 40px;margin-bottom: 9px;}

    .home_sec_2 .wrap .item .icon img {max-height: 100%;width: auto;}

    .home_sec_2 .wrap {margin-bottom: 20px;}

    .home_sec_2 .box_content {margin-bottom: 30px;}

    .home_sec_3 {padding-top: 50px;padding-bottom: 50px;}

    .home_sec_3 .wrap .item {width: 100%;border-radius: 30px;}

    .home_sec_3 .wrap {flex-wrap: wrap;max-width: 100%;}

    .home_sec_3 .wrap .item:not(:last-child) {margin-bottom: 30px;}

    .home_sec_4 {padding: 50px 0;}

    .home_sec_4 .heading_h2+.content {margin-bottom: 20px;}

    .home_sec_4 .group_map {margin-top: 40px;transform: translateX(0px);}

    .home_sec_4 .group_map {padding: 0;}

    .home_sec_4 .group_map>img {display: none;}

    .home_sec_4 .group_map .wrap_item {position: unset;display: flex;flex-wrap: wrap;}

    .home_sec_4 .group_map .wrap_item .item {width: 50%;}

    .home_sec_4 .group_map .wrap_item .item span {display: none;}

    .home_sec_4 .group_map .wrap_item .item:not(:last-child) {margin: 0;}

    .home_sec_4 .group_map .wrap_item .item {text-align: left;}

    .home_sec_4 .group_map .wrap_item.right .icon img {margin: 0;}

    .home_sec_5 .wrap {flex-wrap: wrap;}

    .home_sec_5 .wrap>* {width: 100% !important;}

    .home_sec_5 .wrap_slider {padding: 30px;}

    .home_sec_5 .wrap .grid-55 {padding-top: 30px;}

    .home_sec_5 .wrap .wrap_right .wrap_logo .item {height: 80px;}

    section.section.home_sec_5 {padding: 50px 0;}

    .home_sec_5 .wrap_slider .item .logo {margin-bottom: 30px;}

    .home_sec_6 {padding: 50px 0;}

    .home_sec_6 .wrap_all {flex-wrap: wrap;}

    .home_sec_6 .wrap_all>* {width: 100%;}

    .home_sec_6 .grid-25 {text-align: left;display: flex;flex-wrap: wrap;}

    .home_sec_6 .grid-25 .content {max-width: 100%;margin-bottom: 20px;}

    .home_sec_6 .grid-25>* {width: 100%;}

    .home_sec_6 .control_slider {order: 5;margin-top: 30px;justify-content: flex-start;margin-bottom: 20px;}

    .home_sec_6 a.button_style {width: auto;}

    .home_sec_6 .wrap_slider .item {height: auto;}

    .home_sec_6 .wrap_slider .item .box_content {left: 20px;bottom: 20px;right: 20px;}

    .home_sec_6 .wrap_slider .item .box_content h3 {font-size: 16px;}

    .home_sec_6 .wrap_slider .item .box_content .content {font-size: 10px;}

    .home_sec_6 .wrap_slider .item:before {height: 150px;}

    section.section.home_sec_7 {padding: 50px 0;}

    .wrap_slider .arrow_slider {left: -15px;}

    .wrap_slider .arrow_slider.next {right: -15px;}

    section.section.home_sec_7 .wrap_top {justify-content: flex-start;}

    ul.list_tax a {margin: 0 10px 5px;text-align: center;font-size: 12px;}

    ul.list_tax {flex-wrap: wrap;justify-content: flex-start;margin-bottom: 10px;}

    .home_sec_4 .group_map .wrap_item .icon img {max-height: 50px;}

    .home_sec_4 .group_map .wrap_item .item {margin-bottom: 20px !important;padding: 0 10px;}

    .home_sec_4 .group_map .wrap_item .content {font-size: 11px;}

    .home_sec_4 .group_map .wrap_item {margin: 0 -10px;}

    .about_sec_1 .grid-50.box_content {padding: 0 10px 0;}

    .about_sec_1 {padding: 50px 0;}

    .about_sec_1 .grid-50.box_content .content h3 {font-size: 14px;line-height: 1.5;}

    .about_sec_1 .grid-50.box_content .content {font-size: 12px;}

    .about_sec_1 .grid-50.box_content .wrap .item {width: 100%;}

    .about_sec_1 .grid-50.box_content .wrap {margin-bottom: 0;}

    .vision_mission {padding-top: 39px;}

    .about_sec_1 {background-size: cover;}

    .vision_mission .wrap_vs .box_img {width: 40px;margin-right: 20px;}

    .vision_mission .wrap_vs .box_content h3 {font-size: 14px;}

    .vision_mission .wrap_vs .box_content .content {font-size: 12px;}

    section.section.about_sec_3.css_bg h3.sub {font-size: 18px;}

    section.section.about_sec_3.css_bg {padding: 60px 0;}

    section.section.about_sec_4 {padding-top: 60px;}

    section.section.about_sec_4 .heading_h2 {margin-bottom: 25px;}

    .about_sec_5 {padding: 60px 0;}

    .about_sec_5 .wrap_slider {margin: 0;}

    .about_sec_5 .heading_h2 {margin-bottom: 30px;}

    .product_page .grid-100 {max-width: 100%;}

    .sidebar_product {width: 100%;}

    .slider_tax_product {margin-bottom: 30px;}

    .sidebar_product h3 {text-align: center;font-size: 18px;}

    .content.top p {text-align: left;}

    ul.list_tax_product li.term_parent>a {font-size: 14px;}

    ul.term_child a {font-size: 14px;}

    .content.top {margin-bottom: 10px;}

    .content.top p {margin-bottom: 20px;}

    .wrap_product .item_product {width: calc(50% - 10px);margin: 0 5px 10px;}

    section.section.product_page {padding-bottom: 80px;}

    div#banner_gr img {height: 200px;object-fit: cover;}

    .gr_head {max-width: calc(100% - 20px);left: 10px;right: 10px;}

    .gr_head h1 {font-size: 20px;}

    div#breadcrumb ul * {font-size: 12px;}

    div#breadcrumb ul>* {flex: 0 0 auto;}

    div#breadcrumb ul {overflow: auto;}

    section.section.product_page {padding-top: 50px;}

    .wrap_slide_vertical {width: 73px;    height: 256px;}

    .wrap_slide_vertical .swiper-slide {width: 70px;height: 70px !important;}

    .mySwiper2.gelery_for{
        margin-left: 15px;
    }
    .mySwiper2.gelery_for {height: 256px;}

    /*.gelery_for .swiper-slide img {max-width: 90%;max-height: 90%;}*/

    section.section.product_details {padding-top: 40px;}

    section.section.product_details .heading_h2 {font-size: 20px;margin-top: 30px;}

    section.section.product_related .heading_h2 {font-size: 23px;}

    section.section.product_related {padding: 50px 0;}

    section.section.project_page {padding: 40px 0;}

    ul.list_tax a span {display: none;}

    .project_page ul.list_tax a {margin: 0 8px;}

    .wrap_project .item .box_content h2 {font-size: 16px;}

    .wrap_project .item .box_content ul li {font-size: 12px;}

    .wrap_project .item .box_content span {font-size: 14px;}

    .content_project .wrap .item span {font-size: 12px;width: 100px;margin-right: 30px}

    .content_project .wrap {padding-left: 15px;}

    .content_project .wrap .item .content {font-size: 12px;}

    .content_project .wrap .item:not(:last-child) {margin-bottom: 10px;}

    .content_project .heading_h2 {font-size: 23px;margin-bottom: 20px;}

    section.section.project_details {padding: 50px 0;}

    .content_project .wrap+.content {font-size: 12px;}

    .wp-caption .wp-caption-text {font-size: 10px;}

    .wrap_post_nb .item {width: 100% !important;height: auto !important;overflow: hidden;box-shadow: none;}

    .wrap_post_nb .item:before {height: 150px;}

    .wrap_post_nb .item:not(:last-child) {margin-bottom: 20px !important;}

    .wrap_post_nb .item h3 {font-size: 14px;line-height: 1.5;}

    .menu_news .current-menu-item a {padding: 0;}

    .menu_news .current-menu-item a:before {display: none;}

    .menu_news ul li {margin: 0 10px 10px !important;}

    .menu_news ul {flex-wrap: wrap;justify-content: center;margin: 20px 0;}

    .wrap_post .item_post {width: 100%;margin: 0 !important;}

    .wrap_post .item_post:not(:last-child) {margin-bottom: 30px !important;}

    .wrap_post .item_post .box_img {height: auto;}

    section.section.post_details {padding: 40px 0 20px;}

    .wrap_post_details {padding: 20px;}

    .wrap_post_details .title_post {font-size: 20px;}

    section.section.post_details .content {font-size: 12px;}

    .project_related .item .time {margin: 0 !important;}

    .contact_page .wrap .right h3 {font-size: 20px;}

    section.section.contact_page {padding-top: 40px;}

    .contact_page .wrap .right {padding: 30px 20px;}

    .wrap_iframe iframe {height: 200px;}

    .slider_office {padding: 30px 2px;}

    section.section.solution_tax {padding: 50px 0 0;}

    section.section.solution_tax .heading_h2 {font-size: 15px;}

    .item_solution {flex-wrap: wrap;/* background: transparent !important; */}

    .item_solution>* {width: 100% !important;order: unset !important;transform: unset !important;}

    .item_solution .box_content {padding: 25px !important;margin: 0 !important;transform: unset !important;order: unset !important;}

    .item_solution .box_img {overflow: hidden !important;background: white;}

    .item_solution>a {transform: translate(-50%,-50%) !important;}

    section.section.solution_tax .content.bottom {padding-top: 10px;}

    .tax-solution-category section.section.solution_tax {padding-bottom: 50px;}

    section.section.solution_tax_sec_2 {padding: 50px 0;}

    section.section.solution_tax_sec_2 .heading_h2 {font-size: 23px;margin-top: 15px;line-height: 1.5;}

    .solution_sec_1 {padding: 50px 0;}

    .solution_sec_1 img {border-radius: 0 0 0 100px;margin-bottom: 30px;}

    .solution_sec_2 {padding: 50px 0;}

    .single-solution .heading_h2 {font-size: 23px;}

    .for_tab .item {flex-wrap: wrap;}

    .for_tab .item .box_content {padding-right: 10px;margin-bottom: 20px;}

    ul.nav_tabs {flex-wrap: wrap;}

    ul.nav_tabs li {margin: 0 10px 10px;}

    section.section.solution_sec_3 {padding: 50px 0;}

    section.section.solution_sec_4 .wrap .item {width: calc(100% - 30px);}

    section.section.solution_sec_4 .wrap .item:not(:last-child) {margin-bottom: 10px;}

    section.section.solution_sec_4 .heading_h2 {margin-bottom: 20px;}

    section.section.solution_sec_4 {padding-bottom: 50px;}


    section.section.footer {padding: 50px 0 10px;}

    .grid-35.footer_4 .wrap_form input, .grid-35.footer_4 .wrap_form textarea {height: 40px;width: 100%;}

    .grid-35.footer_4 .wrap_form textarea {height: 90px;}

    .grid-35.footer_4 .wrap_form input.wpcf7-submit {width: auto;}

    ul.socials_footer {margin: 20px 0;}

    .footer_1,.footer_2,.footer_3 {margin-bottom: 30px;}

    span.title_footer {margin-bottom: 12px;}

    header#masthead {background: white;}

    img.header-image.is-logo-image.active {opacity: 1 !important;}

    .site-header .header-image {height: 40px;}

    .inside-header.grid-container {padding: 5px 10px;}

    div#page {margin-top: 50px;}

    .wrap_menu_main ul a {font-size: 18px;line-height: 40px;}

    .mobile_solution .item {text-align: center;}

    .mobile_solution .item .box_content {text-align: left;padding-left: 37px;}

    .item_post .box_img {
        height: 220px;
    }
    .bct {position: absolute;bottom: 50px;}

    .item_product .box_img {height: 131px;align-items: self-end;}

    .item_product .box_content {padding: 10px;}

    .item_product .box_content span {font-size: 10px;}

    .item_product .box_content h3 {font-size: 12px;height: 41px;}

    .item_product .view_details {font-size: 10px;}

    .item_product .view_details span {height: 35px;width: 45px;}

    .about_sec_1 .vision_mission h2.heading_h2 {color: white;}

    .home_sec_4 .grid-45 {
        display: flex;
    }

    .home_sec_4 .grid-45 .box_img {
        max-width: 135px;
    }
    .mobile_solution:before{
        position: absolute;
        content: url(../../images/line_process.png);
    }

    .mobile_solution {
        position: relative;
        padding-left: 50px;
    }

    .mobile_solution .item .box_content {
        height: 93px;
        overflow: auto;
        padding-right: 20px;
    }

    .mobile_solution .item h3 {
        font-size: 14px;
        color: #164288;
        margin-bottom: 4px;
    }

    .mobile_solution .item img {
        margin-bottom: 3px;
        height: 150px;
        width: auto;
    }

    .mobile_solution .item .box_content .content {
        font-size: 10px;
    }

    .mobile_solution .item:not(:last-child) {
        margin-bottom: 13px;
    }

    .mobile_solution:before {
        z-index: -1;
        left: 0;
        top: 69px;
    }
    .mobile_solution .item img{
        margin-left: 0;
    }
    .mobile_solution .item:nth-child(2) {
        margin-bottom: 46px;
    }

    .mobile_solution .item .box_content::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
        background-color: #F5F5F5;
    }

    .mobile_solution .item .box_content::-webkit-scrollbar {
        width: 3px;
        background-color: #0a4786;
    }

    .mobile_solution .item .box_content::-webkit-scrollbar-thumb {
        background-color: #0a4786;
    }

    .home_sec_3 .wrap .item {
        height: 400px;
    }
    .home_sec_6 .wrap_slider .item {
        height: 220px;
    }
    .mobile_solution{
        overflow: hidden;
    }
    .search_button .search_open {
        width: 40px;
        height: 40px;
    }

    .search_button .search_open svg {
        width: 17px;
    }
    .wrap_search_popup .inner {
        padding: 20px 40px 20px 20px;
    }

    .wrap_search_popup input#s {
        width: auto;
        height: 41px;
        font-size: 12px;
    }

    .wrap_search_popup input#searchsubmit {
        width: auto;
        height: 40px;
        font-size: 11px;
    }

    .wrap_search_popup input#s::placeholder {
        font-size: 12px;
    }

    .wrap_search_popup .inner .button_close {
        top: 29px;
        right: 20px;
    }
}